<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="9531" systemVersion="16F73" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <development version="7000" identifier="xcode"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <scenes>
        <!--Logistics Line View Controller-->
        <scene sceneID="BAh-z1-adc">
            <objects>
                <viewController storyboardIdentifier="LogisticsLineViewController" id="UFy-cL-QUX" customClass="LogisticsLineViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="7dR-fr-Dr2"/>
                        <viewControllerLayoutGuide type="bottom" id="CkA-7f-J4N"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="cqf-kF-shy">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="123" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="o5T-Xd-q59">
                                <rect key="frame" x="0.0" y="20" width="375" height="647"/>
                                <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                <view key="tableHeaderView" contentMode="scaleToFill" id="e30-Z8-FB2">
                                    <rect key="frame" x="0.0" y="0.0" width="375" height="114"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <subviews>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="yto" translatesAutoresizingMaskIntoConstraints="NO" id="OnE-R2-IqQ">
                                            <rect key="frame" x="16" y="16" width="82" height="82"/>
                                            <constraints>
                                                <constraint firstAttribute="width" secondItem="OnE-R2-IqQ" secondAttribute="height" multiplier="1:1" id="gqF-wO-vr3"/>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="运单号：8dheksj8923" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kTT-ZN-JpD">
                                            <rect key="frame" x="106" y="61" width="253" height="26"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="21"/>
                                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="圆通速递" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JQw-U8-9IB">
                                            <rect key="frame" x="106" y="26" width="92" height="27.5"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="23"/>
                                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" red="0.50196078431372548" green="0.77647058823529413" blue="0.15686274509803921" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="kTT-ZN-JpD" secondAttribute="trailing" constant="16" id="CHW-va-9fj"/>
                                        <constraint firstAttribute="bottom" secondItem="OnE-R2-IqQ" secondAttribute="bottom" constant="16" id="NgU-r3-7FI"/>
                                        <constraint firstItem="kTT-ZN-JpD" firstAttribute="top" secondItem="JQw-U8-9IB" secondAttribute="bottom" constant="7.5" id="NqP-4o-32L"/>
                                        <constraint firstItem="kTT-ZN-JpD" firstAttribute="leading" secondItem="JQw-U8-9IB" secondAttribute="leading" id="VsD-0y-RWk"/>
                                        <constraint firstItem="JQw-U8-9IB" firstAttribute="leading" secondItem="OnE-R2-IqQ" secondAttribute="trailing" constant="8" id="aT2-Kc-atQ"/>
                                        <constraint firstItem="OnE-R2-IqQ" firstAttribute="leading" secondItem="e30-Z8-FB2" secondAttribute="leading" constant="16" id="rRf-NP-cYy"/>
                                        <constraint firstItem="JQw-U8-9IB" firstAttribute="top" secondItem="OnE-R2-IqQ" secondAttribute="top" constant="10" id="x1c-77-2yw"/>
                                        <constraint firstItem="OnE-R2-IqQ" firstAttribute="top" secondItem="e30-Z8-FB2" secondAttribute="top" constant="16" id="zew-wZ-WpD"/>
                                    </constraints>
                                </view>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="LogisticsTimeLineTableViewCell" rowHeight="123" id="FvG-1C-5xV" customClass="LogisticsTimeLineTableViewCell">
                                        <rect key="frame" x="0.0" y="142" width="375" height="123"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="FvG-1C-5xV" id="cMO-GK-HAf">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="123"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFill" image="img_time_logo_red" highlightedImage="img_time_logo_gray" translatesAutoresizingMaskIntoConstraints="NO" id="b6n-BJ-ofX">
                                                    <rect key="frame" x="16" y="16" width="20" height="20"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="20" id="KMj-Su-al0"/>
                                                        <constraint firstAttribute="width" constant="20" id="fdt-aX-OOW"/>
                                                    </constraints>
                                                </imageView>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="iK5-Og-Ley" userLabel="灰线 上">
                                                    <rect key="frame" x="25" y="0.0" width="1" height="16"/>
                                                    <color key="backgroundColor" red="0.66666666666666663" green="0.66666666666666663" blue="0.66666666666666663" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="1" id="dgb-PE-9TT"/>
                                                    </constraints>
                                                </view>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bdJ-qA-Wlf" userLabel="灰线 下">
                                                    <rect key="frame" x="25" y="36" width="1" height="87"/>
                                                    <color key="backgroundColor" red="0.66666666666666663" green="0.66666666666666663" blue="0.66666666666666663" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="1" id="9P9-J3-0nw"/>
                                                    </constraints>
                                                </view>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2016-06-23 23:34:34" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NAQ-Vl-MFa">
                                                    <rect key="frame" x="52" y="15" width="170" height="21"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <color key="textColor" red="0.50196078430000002" green="0.77647058820000003" blue="0.15686274510000001" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="上海市闵行区浦江公司 已签收 签收人: 收件宝" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wzX-Pa-eEm">
                                                    <rect key="frame" x="52" y="44" width="302" height="63"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                    <color key="textColor" red="0.50196078430000002" green="0.77647058820000003" blue="0.15686274510000001" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CEb-CT-1cx">
                                                    <rect key="frame" x="42" y="122" width="317" height="1"/>
                                                    <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="1" id="chr-dR-Bqy"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="CEb-CT-1cx" secondAttribute="bottom" id="2Nl-3s-C4q"/>
                                                <constraint firstItem="b6n-BJ-ofX" firstAttribute="top" secondItem="cMO-GK-HAf" secondAttribute="topMargin" constant="8" id="6gI-6v-a6j"/>
                                                <constraint firstItem="wzX-Pa-eEm" firstAttribute="top" secondItem="NAQ-Vl-MFa" secondAttribute="bottom" constant="8" id="6jN-v0-UGk"/>
                                                <constraint firstItem="NAQ-Vl-MFa" firstAttribute="centerY" secondItem="b6n-BJ-ofX" secondAttribute="centerY" id="ARf-nT-WYL"/>
                                                <constraint firstItem="bdJ-qA-Wlf" firstAttribute="top" secondItem="cMO-GK-HAf" secondAttribute="top" id="O1Q-g7-0ea"/>
                                                <constraint firstItem="b6n-BJ-ofX" firstAttribute="leading" secondItem="cMO-GK-HAf" secondAttribute="leading" constant="16" id="PHq-Tu-WWq"/>
                                                <constraint firstItem="wzX-Pa-eEm" firstAttribute="leading" secondItem="NAQ-Vl-MFa" secondAttribute="leading" id="Ujr-B9-SZt"/>
                                                <constraint firstItem="CEb-CT-1cx" firstAttribute="leading" secondItem="bdJ-qA-Wlf" secondAttribute="trailing" constant="16" id="ai8-Jy-b3z"/>
                                                <constraint firstItem="b6n-BJ-ofX" firstAttribute="top" secondItem="iK5-Og-Ley" secondAttribute="bottom" id="b2d-Ms-RD2"/>
                                                <constraint firstItem="b6n-BJ-ofX" firstAttribute="centerX" secondItem="bdJ-qA-Wlf" secondAttribute="centerX" id="cZg-lx-jYv"/>
                                                <constraint firstAttribute="bottom" secondItem="wzX-Pa-eEm" secondAttribute="bottom" constant="16" id="cme-5D-49d"/>
                                                <constraint firstAttribute="trailing" secondItem="CEb-CT-1cx" secondAttribute="trailing" constant="16" id="gDj-9N-6xO"/>
                                                <constraint firstItem="bdJ-qA-Wlf" firstAttribute="top" secondItem="b6n-BJ-ofX" secondAttribute="bottom" id="gIf-VM-T2a"/>
                                                <constraint firstAttribute="trailing" secondItem="wzX-Pa-eEm" secondAttribute="trailing" constant="21" id="j7A-46-Mun"/>
                                                <constraint firstAttribute="bottom" secondItem="bdJ-qA-Wlf" secondAttribute="bottom" id="qDV-48-GQH"/>
                                                <constraint firstItem="NAQ-Vl-MFa" firstAttribute="leading" secondItem="b6n-BJ-ofX" secondAttribute="trailing" constant="16" id="tVp-Cd-W6B"/>
                                                <constraint firstItem="iK5-Og-Ley" firstAttribute="top" secondItem="cMO-GK-HAf" secondAttribute="top" id="wrV-MT-8dF"/>
                                                <constraint firstItem="iK5-Og-Ley" firstAttribute="centerX" secondItem="b6n-BJ-ofX" secondAttribute="centerX" id="zQN-1l-VBQ"/>
                                            </constraints>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="O1Q-g7-0ea"/>
                                                </mask>
                                            </variation>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="LogisticsInfo" destination="wzX-Pa-eEm" id="p09-QK-8TJ"/>
                                            <outlet property="downLine" destination="bdJ-qA-Wlf" id="QxF-6d-RPo"/>
                                            <outlet property="imgClock" destination="b6n-BJ-ofX" id="93w-Zk-lTy"/>
                                            <outlet property="time" destination="NAQ-Vl-MFa" id="Y8l-Ca-Gsj"/>
                                            <outlet property="upLIne" destination="iK5-Og-Ley" id="knT-mm-nlC"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="UFy-cL-QUX" id="5Ab-ra-PvP"/>
                                    <outlet property="delegate" destination="UFy-cL-QUX" id="1Il-Kl-m57"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="o5T-Xd-q59" firstAttribute="leading" secondItem="cqf-kF-shy" secondAttribute="leading" id="5QO-Wd-SuK"/>
                            <constraint firstAttribute="trailing" secondItem="o5T-Xd-q59" secondAttribute="trailing" id="Gdw-Wk-HUj"/>
                            <constraint firstItem="CkA-7f-J4N" firstAttribute="top" secondItem="o5T-Xd-q59" secondAttribute="bottom" id="Qfg-aM-SwO"/>
                            <constraint firstItem="o5T-Xd-q59" firstAttribute="top" secondItem="7dR-fr-Dr2" secondAttribute="bottom" id="r8p-1v-lPP"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="logisticIcon" destination="OnE-R2-IqQ" id="0zw-S1-TkK"/>
                        <outlet property="logisticsName" destination="JQw-U8-9IB" id="TtY-Oi-bJx"/>
                        <outlet property="logisticsNumber" destination="kTT-ZN-JpD" id="OWx-Fz-8oi"/>
                        <outlet property="tableView" destination="o5T-Xd-q59" id="Lxg-ny-DSg"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Us8-dy-fcb" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="557.5" y="274.5"/>
        </scene>
    </scenes>
    <resources>
        <image name="img_time_logo_gray" width="26" height="26"/>
        <image name="img_time_logo_red" width="26" height="26"/>
        <image name="yto" width="308" height="308"/>
    </resources>
</document>
